# SPDX-FileCopyrightText: 2024 deltanedas <39013340+deltanedas@users.noreply.github.com>
# SPDX-FileCopyrightText: 2024 deltanedas <@deltanedas:kde.org>
# SPDX-FileCopyrightText: 2025 Aiden <28298836+Aidenkrz@users.noreply.github.com>
# SPDX-FileCopyrightText: 2025 Aiden <aiden@djkraz.com>
# SPDX-FileCopyrightText: 2025 JohnOakman <sremy2012@hotmail.fr>
# SPDX-FileCopyrightText: 2025 Piras314 <p1r4s@proton.me>
#
# SPDX-License-Identifier: AGPL-3.0-or-later

autodoc-program-step-surgery = perform surgery on {$part}: {$name}
autodoc-program-step-grab-item = grab item: '{$name}'
autodoc-program-step-grab-any = grab any: {$name}
autodoc-item-organ = Organ
autodoc-item-part = Body Part
autodoc-program-step-store-item = store item
autodoc-program-step-set-label = set label: '{$label}'
autodoc-program-step-wait = wait {$length} seconds

autodoc-program-completed = PROGRAM COMPLETED
autodoc-error = ERROR: {$error}
autodoc-fatal-error = FATAL ERROR: {$error}
autodoc-waiting = PROGRAM WAITING

autodoc-error-missing-patient = MISSING PATIENT
autodoc-error-body-part = BODY PART NOT DETECTED
autodoc-error-surgery-impossible = SELECTED SURGERY IMPOSSIBLE
autodoc-error-item-unavailable = ITEM UNAVAILABLE
autodoc-error-surgery-failed = SURGERY FAILED
autodoc-error-hand-full = ITEM MANIPULATOR FULL
autodoc-error-storage-full = ITEM TRAYS FULL
autodoc-error-patient-unsedated = PATIENT REQUIRES SEDATION

# These intentionally have chinese alongside them for aesthetic purposes.
# I barely speak chinese, but I double checked I wasn't saying a slur with google translate, so this should be ok. Especially since 99.9% of our players don't speak chinese anyway.

# Chinese text translates approximately to "People's Glorious Automatic Surgery Machine"
autodoc-title = AUTODOC 人民辉煌自动手术机 MK.XIV
# Chinese text translates approximately to "New Plan"
autodoc-create-program = NEW PROGRAM 新计划
# Chinese text translates approximately to "Plan Title"
autodoc-program-title = PROGRAM TITLE 计划标题
autodoc-program-title-placeholder = Program {$number}
# Chinese text translates approximately to "Quit"
autodoc-abort-program = ABORT PROGRAM 退出

# Chinese text translates approximately to "View Plan"
autodoc-view-program-title = VIEW PROGRAM 查看计划
# Chinese text translates approximately to "Ensure Safety"
autodoc-safety-enabled = SAFETY ON 确保安全
# Chinese text translates literally to "No Ensure Safety" (it probably makes sense in Chinese grammar, I think. I hope.)
autodoc-safety-disabled = SAFETY OFF 不确保安全
# Chinese text translates approximately to "Delete Plan"
autodoc-remove-program = REMOVE PROGRAM 删除计划
# Chinese text translates approximately to "Add a Step"
autodoc-add-step = ADD STEP 添加一步
# Chinese text translates approximately to "Remove a Step"
autodoc-remove-step = REMOVE STEP 删除一步
# Chinese text translates approximately to "Launch the Glorious People's Project" (as with all these long sentences, im not super sure on the translation making sense)
autodoc-start-program = START PROGRAM 发起光荣人民计划
# Chinese text translates approximately to "import program")
autodoc-import-program = IMPORT PROGRAM 进口计划
# Chinese text translates approximately to "import program")
autodoc-export-program = EXPORT PROGRAM 出口计划

# Chinese text translates approximately to "Start Surgical Operation"
autodoc-add-step-surgery = PERFORM SURGERY 开始手术
# Chinese text translates approximately to "Take Item"
autodoc-add-step-grab-item = GRAB ITEM 拿走物品
autodoc-add-step-grab-item-prompt = Item name
autodoc-add-step-grab-item-placeholder = dwarf heart
# Chinese text translates approximately to "Take Organ"
autodoc-add-step-grab-organ = GRAB ORGAN 拿管风琴
# Chinese text translates approximately to "Pick up body part"
autodoc-add-step-grab-part = GRAB BODY PART 拾起身体部位
# Chinese text translates approximately to "Place item in storage space", this is overly long because I don't know how to write it shorter!!
autodoc-add-step-store-item = STORE ITEM 将物品放入存储空间
# Chinese text translates approximately to "Set Label"
autodoc-add-step-set-label = SET LABEL 设置标签
autodoc-add-step-set-label-prompt = Label
# Chinese text translates approximately to "Wait" this is probably the most impolite way you can say it, but im stupid and this is all i know :)
autodoc-add-step-wait = WAIT 等
autodoc-add-step-wait-prompt = Seconds to wait

autodoc-body-part-Other = Other
autodoc-body-part-Torso = Torso
autodoc-body-part-Chest = Chest
autodoc-body-part-Groin = Groin
autodoc-body-part-Head = Head
autodoc-body-part-Arm = Arm
autodoc-body-part-Hand = Hand
autodoc-body-part-Leg = Leg
autodoc-body-part-Foot = Foot
autodoc-body-part-Tail = Tail

autodoc-body-symmetry-ignored = Any
autodoc-body-symmetry-None = None
autodoc-body-symmetry-Left = Left
autodoc-body-symmetry-Right = Right

autodoc-submit = Submit
